1

I have a couple of extensions which are not compatible with SUPEE-6788. I wish to disable them until the vendors have updated them but the question is would they still be a security risk?

I presume it wouldn't be as the extensions would be disabled but I thought it might be good to get confirmation

0

As long as you disable them by setting true to false in their app/etc/modules XML files, you're safe.

I reckon doing it by disabling modules output is risky.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.